
#wb_header { height: 220px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 3003px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 46px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 3269px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 3269px; min-height: 3269px; }
#wb_element_instance50 { top: 4px; left: 0px; min-width: 992px; width: 992px; min-height: 58px; height: 58px; display: block; z-index: 4093; }
#wb_element_instance50 > ul { display: block; }
#wb_element_instance50 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance50, #wb_element_instance50 ul { text-align: center; }
#wb_element_instance50 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance50 li { margin: 10px 10px 10px 10px; }
#wb_element_instance50 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1987b3; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance50 li.over > a, #wb_element_instance50 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat center bottom; }
#wb_element_instance50 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat center bottom; }
#wb_element_instance50:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance50:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance50:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance51 { top: 90px; left: 0px; min-width: 991px; width: 991px; min-height: 70px; height: 70px; display: block; z-index: 3918; }
#wb_element_instance52 { top: 160px; left: 1px; min-width: 991px; width: 991px; min-height: 27px; height: 27px; display: block; z-index: 3920; }
#wb_element_instance53 { top: 60px; left: 0; right: 0; min-height: 160px; height: 160px; display: block; z-index: 3915; }
#wb_element_instance53 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.75; }
#wb_element_instance53 > .wb_shp { background-color: rgba(11, 113, 186, 0.75); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 160px; }
#wb_element_instance54 { top: 0px; left: 0; right: 0; min-height: 50px; height: 50px; display: block; z-index: 1437; }
#wb_element_instance54 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance54 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 50px; }
#wb_element_instance55 { top: 25px; left: 60px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 611; }
#wb_element_instance56 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 502; }
#wb_element_instance56 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance56 > .wb_shp { background-color: #3073bf; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance57 { top: 60px; left: 0; right: 0; min-height: 160px; height: 160px; display: block; z-index: 1388; }
#wb_element_instance57 > .wb_shp:before { background: transparent url("../gallery_gen/c1e17a39e101bdaad2f68550924f3a4e.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance57 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 160px; }
#wb_element_instance58 { top: 49px; left: 61px; min-width: 730px; width: 730px; min-height: 48px; height: 48px; display: block; z-index: 102; }
#wb_element_instance59 { top: 137px; left: 61px; min-width: 420px; width: 420px; min-height: 436px; height: 436px; display: block; z-index: 103; }
#wb_element_instance59 img { width: 420px; height: 436px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance60 { top: 137px; left: 511px; min-width: 420px; width: 420px; min-height: 436px; height: 436px; display: block; z-index: 104; }
#wb_element_instance60 img { width: 420px; height: 436px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { top: 603px; left: 61px; min-width: 420px; width: 420px; min-height: 436px; height: 436px; display: block; z-index: 105; }
#wb_element_instance61 img { width: 420px; height: 436px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance62 { top: 603px; left: 511px; min-width: 420px; width: 420px; min-height: 436px; height: 436px; display: block; z-index: 106; }
#wb_element_instance62 img { width: 420px; height: 436px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 { top: 1069px; left: 61px; min-width: 420px; width: 420px; min-height: 436px; height: 436px; display: block; z-index: 107; }
#wb_element_instance63 img { width: 420px; height: 436px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance64 { top: 1069px; left: 511px; min-width: 420px; width: 420px; min-height: 436px; height: 436px; display: block; z-index: 108; }
#wb_element_instance64 img { width: 420px; height: 436px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance65 { top: 1535px; left: 61px; min-width: 420px; width: 420px; min-height: 436px; height: 436px; display: block; z-index: 113; }
#wb_element_instance65 img { width: 420px; height: 436px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance66 { top: 1535px; left: 511px; min-width: 420px; width: 420px; min-height: 436px; height: 436px; display: block; z-index: 114; }
#wb_element_instance66 img { width: 420px; height: 436px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 2001px; left: 61px; min-width: 420px; width: 420px; min-height: 436px; height: 436px; display: block; z-index: 115; }
#wb_element_instance67 img { width: 420px; height: 436px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance68 { top: 2001px; left: 511px; min-width: 420px; width: 420px; min-height: 436px; height: 436px; display: block; z-index: 116; }
#wb_element_instance68 img { width: 420px; height: 436px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance69 { top: 2467px; left: 61px; min-width: 420px; width: 420px; min-height: 436px; height: 436px; display: block; z-index: 117; }
#wb_element_instance69 img { width: 420px; height: 436px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance70 { top: 2467px; left: 511px; min-width: 420px; width: 420px; min-height: 436px; height: 436px; display: block; z-index: 118; }
#wb_element_instance70 img { width: 420px; height: 436px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance71 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance59 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance60 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance61 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance62 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance63 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance64 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance65 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance66 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance67 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance68 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance69 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance70 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
